Bug 1972966 - Virtualization is not available in Home Overview
Summary: Virtualization is not available in Home Overview
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: aviv turgeman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
: 1986922 1987091 1991627 1998791 (view as bug list)
Depends On:
Blocks: 1995118
TreeView+ depends on / blocked
 
Reported: 2021-06-17 01:46 UTC by Guohua Ouyang
Modified: 2021-10-18 17:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:34:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
virtualization in overview (290.72 KB, image/png)
2021-06-17 01:46 UTC, Guohua Ouyang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9686 0 None None None 2021-08-01 08:49:05 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:35:22 UTC

Description Guohua Ouyang 2021-06-17 01:46:41 UTC
Created attachment 1791652 [details]
virtualization in overview

Description of problem:
Virtualization is not available in Home Overview with cnv installed.

Version-Release number of selected component (if applicable):
Master and 4.8.0-fc.7

How reproducible:
100%

Steps to Reproduce:
1. Visit Home -> Overview
2.
3.

Actual results:
Virtualization is not available in Home Overview.

Expected results:
Virtualization status is green.

Additional info:

Comment 1 Yaacov Zamir 2021-08-02 10:00:46 UTC
it's "not nice" but no functionality is lost. not a blocker

Comment 3 Yaacov Zamir 2021-08-04 08:43:08 UTC
*** Bug 1986922 has been marked as a duplicate of this bug. ***

Comment 4 Yaacov Zamir 2021-08-04 10:21:00 UTC
*** Bug 1987091 has been marked as a duplicate of this bug. ***

Comment 5 Guohua Ouyang 2021-08-09 03:25:38 UTC
verified on 4.9.0-0.nightly-2021-08-04-131508

Comment 6 Jean-Francois Saucier 2021-08-09 14:52:58 UTC
*** Bug 1991627 has been marked as a duplicate of this bug. ***

Comment 8 Tal Nisan 2021-08-30 11:23:11 UTC
*** Bug 1998791 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2021-10-18 17:34:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.